package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuFechamentoParamgeral extends DefaultItemMenuSistema {

	public ItemMenuFechamentoParamgeral() {
		super("indexController.mniFechamentoParamgeral.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.FECHAMENTOPARAMGERAL";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaFechamentoParamgeral.zul",
                Labels.getLabel("busquedaFechamentoParamgeralController.window.title"), getArgs() ,desktop);
		
	}
	
}
